Question on procps vulnerabilities (API Gateway Software)

book

Article ID: 130774

calendar_today

Updated On:

Products

STARTER PACK-7 CA Rapid App Security CA API Gateway

Issue/Introduction



Does the procps vulnerability listed below have any impact on API Gateway 9.3 CR3 (Software) ?

(1) CVE-2018-1121
(2) CVE-2018-1122
(3) CVE-2018-1123
(4) CVE-2018-1124
(5) CVE-2018-1125
(6) CVE-2018-1126

Environment

API Gateway 9.3 CR3 (Software)
OS: RHEL 6

Resolution

Software Gateway has no dependency on the affected library so Gateway is not affected.